@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');


.footer-main .widget-nav li {
    color: #364958;
    font-size: 16px;
    position: relative;
    transition: all 0.5s ease 0s;
    margin-bottom: 20px;
    width: 25%;
}

.color{
    background-color: lightblue;
}

.product{
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    color: black;
    font-weight: 500;
}

.product-h3{
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    color: black;
    font-weight: 500;
}

.product-h3:hover{
    background-color: #FF6565;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    top: 0;
    transform: translate(-50%, 0px);
    -webkit-transform: translate(-50%, 0px);
    -moz-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
    -o-transform: translate(-50%, 0px);
    width: 25px;
}

.product-h2{
    font-size: 60px;
    font-family: "Montserrat", sans-serif;
    color: black;
    font-weight: 00;
}

.product-rate{
    font-size: 18px;
    color: #020202;
    font-weight: 200;
}


/*index*/
.headtitle{
    font-size: 60px;
    font-family: "Montserrat", sans-serif;
    color: black;
    font-weight: bold;

}

.subtitle{
    font-size: 30px;
    font-family: "Montserrat", sans-serif;
    color: rgb(0, 0, 0);
    font-style: italic;
}


.subname{
    font-size: 20px;
    font-family: "Rubik", sans-serif;
    font-weight: 300;
    color: #020202;
    
}

/*about page*/
.heading{
    font-size: 18px;
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    line-height: 1.2;
    color: #020202;
}


.mission{
    font-size: 35px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    line-height: 1.2;
    color: #ff1c1c;
    font-style: italic;
}

.main-head{
    font-size: 35px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    line-height: 1.2;
    color: #000000;
}

.main-p{
    font-size: 20px;
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    line-height: 1.2;
    color: #3d3d3d;
}

.main-line{
    font-size: 20px;
    font-family: "Rubik", sans-serif;
    font-weight: 400;
    line-height: 1.2;
    color: #3d3d3d;
}


/*heading
mission
mission p 
main-head
main-p


*/
.whatsapp-icon {
    position: fixed;
    bottom: 70px;
    right: 20px;
    width: 60px;
    height: 60px;
    background-color: #25D366;
    color: white;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    transition: background-color 0.3s;
    font-size: 20px;
  }

  .whatsapp-icon:hover {
    background-color: #148e43;
    color: white;
  }

  
.chatbot-icon {
  position: fixed;
  bottom: 15px;
  right: 20px;
  display: flex;
  gap: 10px;
  z-index: 1000;
}

.chatbot-icon a {
  text-decoration: none;
  color: white;
  background-color: #25d366; /* WhatsApp green */
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: transform 0.2s ease;
}

.chatbot-icon a.catalogue-icon {
  background-color: #007bff; /* Blue for the catalog download */
}

.chatbot-icon a:hover {
  transform: scale(1.1);
}




  .item-1{
    background-color: rgba(10, 209, 183, 0.493);
  }
  
  .item2{
    background-color: rgba(102, 192, 233, 0.493);
  }
  
  .item3{
    background-color: rgba(239, 117, 167, 0.493);
  }
  
  .item4{
    background-color: rgba(252, 87, 100, 0.493);
  }
  
  .item5{
    background-color: rgba(232, 173, 140, 0.493);
  }
  
  .item6{
    background-color: rgba(239, 253, 42, 0.493);
  }

  .item7 {
    background-color: rgba(180, 135, 248, 0.493); /* Light purple */
  }
  
  .item8 {
    background-color: rgba(91, 224, 151, 0.493); /* Medium sea green */
  }
  
  .item9 {
    background-color: rgba(251, 131, 118, 0.493); /* Salmon */
  }


  .client-logo {
    padding: 10px; /* Adjust as needed */
  }
  
  
.section-space {
  padding-bottom: 50px;
  padding-top: 115px;
}





